API ReferenceBoard
Dedicated operation for kanban board pdf export.
GET
Dedicated operation for kanban board pdf export.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringBoard identifier
onlyClosed?booleanIf set to true, this will return only tasks with status closed (archived tasks)
Default
falseBoard resource
- response
key?stringdownloadUrl?|Format
urlcurl -X GET 'https://app.icproject.com/api/instance/demo/project/boards/string/get-kanban-tasks-export-pdf'Example Response
{ "key": "string", "downloadUrl": "string"}